level=Level
gridvar=Grid Variable
NetCDF_Properties=NetCDF properties
NetCDF_Variables=NetCDF variables
error_stats=Error while calculatin statistics
coordSys=Coordinate system
dataType=Type of data
description=Description
dimensions=Dimensions
group=Group
name=Name
shape=Shape
units=Units
property=Property
variable_info=Variable information
vardescription=Variable description
gridvardescription=Grid variable description
error_adding_rows=Error while adding rows to the table
